.page{
  display: none;
  width: 100%;
  min-height: 100%; /* allow for content off the bottom of the page */
  position: fixed;  /* or absolute if the user needs to scroll for more content */
  padding: 1rem 2rem;
}
.pactive{
  display: block; 
}


.form-signin {

  padding: 15px;
  margin: auto;
  background-color: #fff;

	-webkit-box-shadow: 0px 13px 21px -5px rgba(0,0,0,0.44);
	-moz-box-shadow: 0px 13px 21px -5px rgba(0,0,0,0.44);
	box-shadow: 0px 13px 21px -5px rgba(0,0,0,0.44);


}
.form-signin .checkbox {
  font-weight: 400;

}
.form-signin .form-control {
  position: relative;
  box-sizing: border-box;
  height: auto;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.reg-sec {
	background-image:url(../images/events-and-program/educators-convention/edcon-form-bg.jpg);
	background-size: cover;
}

.reg-sec-edcon {
	background-image:url(../images/events-and-program/educators-convention/edcon-form-bg-2.jpg);
	background-size: cover;
}
.reg-form {

	margin-top: 10%;

}

.gobackk {
		color: #ffd450;
	}

.edcon-homepage {
  padding: 15px;
  margin: auto;
  background-color: #fff;

  -webkit-box-shadow: 0px 13px 21px -5px rgba(0,0,0,0.44);
  -moz-box-shadow: 0px 13px 21px -5px rgba(0,0,0,0.44);
  box-shadow: 0px 13px 21px -5px rgba(0,0,0,0.44);
}



@media (max-width: 600px) {
	.reg-form {
		max-width: 600px;
		margin: 0;
    padding: 0;
	}
	.reg-sec {
		background: none;
		background-color: #fff;
	}
	
	.reg-sec-edcon {
		background: none;
		background-color: #fff;
	}
	.form-signin {
		-webkit-box-shadow:none;
	-moz-box-shadow:none;
		box-shadow:none;
	}

  .edcon-homepage {
    -webkit-box-shadow:none;
  -moz-box-shadow:none;
    box-shadow:none;
  }

	.gobackk {
		color: #000;
	}
	.form-signin h4 {
		font-size: 20px;
	}

  #addFormSection {
    padding: 0;
    margin: 0;
  }


}